/// class PD.Manage.Modules.DocumentTypeCommands

PD.Manage.Modules.DocumentTypeCommands =
PD.Commands.CommandGroup.extend({

    //===================================
    // PUBLIC METHODS
    //===================================

    registerCommands: function (e) {

        e.commands.add(new PD.Manage.Modules.DocumentTypeCreateDialogCommand());
        e.commands.add(new PD.Manage.Modules.DocumentTypeEditDialogCommand());
        e.commands.add(new PD.Manage.Modules.DocumentTypeDeleteCommand());
        e.commands.add(new PD.Manage.Modules.DocumentTypeDefaultFormDialogCommand());
        e.commands.add(new PD.Manage.Modules.ConfigureSearchGroupsCommand());

    }

});